* {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.currency {
  color: gold;
  font-size: 2em;
}

.currency-header {
  background-color: black;
  border: 5px solid gold;
}

.dps {
  color: red;
  font-size: 2em;
}

.dps-header {
  background-color: black;
  border: 5px solid red;
}

#gdp {
  color: yellow;
}

#cock-pit-window {
  background-color: black;
  width: 100%;
  height: 10em;
}

#cock-pit-window img {
  width: 10em;
  height: 10em;
}

#myProgress {
  width: 100%;
  background-color: grey;
}

#enemy-health-bar {
  height: 30px;
  background-color: green;
}

#upgrade-menu, #dps-upgrade-menu {
  width: 17.8em;
}

#upgrade-menu button,
#dps-upgrade-menu button {
  width: 100%;
}